body {
	font-family: 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
}

.navbar {
	background:#1e1f21;
	border-radius:0px;
	padding:20px 0px 20px 0px;
	margin-bottom:0px;
}

.navbar ul li a {
	color:#fff;
}

.navbar-brand {
	height:60px;
	width:250px;
}

.navbar-inverse .navbar-nav>li>a {
	color:#fff;
	font-size:16px;
	padding-right:20px;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color:#ddd;
}

.navbar-nav {
	margin-top:5px;
}

.navbar-inverse .navbar-nav>li.login {
	color:#fff;
}

.navbar-inverse .navbar-nav>li.login > a {
	display:inline-block;
	font-size:13px;
	padding:10px;
	margin-top:5px;
}

.justy p {
	font-size:18px;
}

.hero-bg {
	background-image: url(../images/hero-bg.jpg);
	min-height: 450px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.jumbo-text {
	text-align:center;
	color:white;
}

.jumbo-text h1 {
	font-family: 'proxima_novalight', Helvetica, Arial, sans-serif;
	font-size:60px;
	margin-top:30px;
}

.jumbo-text P {
	font-family: 'proxima_novalight', Helvetica, Arial, sans-serif;
	font-size:18px;
	margin:20px 0px 20px 0px;
}

.jumbo-text .message-bubble {
	width: 695px;
	text-align: left;
	margin: 40px 0px 3px 20px;
	background: url(../images/message-bubble.png) top left no-repeat;
	background-size: 850px 65px;
	font-size: 22px;
	padding: 10px 0px 26px 10px;
	border-radius: 5px;
}

.usp-boxes.top-hero {
	margin-top:0px;
	padding-top:20px;
	padding-bottom:10px !important;
}

.sign-up-form {
	padding:23px 30px 23px 30px;
	background:#fff;
	border-radius:4px;
	margin-bottom:30px;
	transition: all 0.2s ease-in-out;
}

.jumbo-text .sub-line {
	margin-bottom:30px;
}

.sign-up-form input[type=text],
.sign-up-form input[type=password],
.sign-up-form input[type=email] {
	color:#999;
	padding:16px;
	border:1px solid #eee;
	border-radius:4px;
	margin-right:15px;
	width:230px;
	line-height:20px;
}

.sign-up-form button {
	background:#00aeef;
	color:#fff;
	border:none;
	border-radius:4px;
	padding:13px;
	font-family: 'proxima_novasemibold', Helvetica, Arial, sans-serif;
	width:230px;
	font-size:20px;
}

.hero-box h2 {
	font-family: 'proxima_nova_rgbold', Helvetica, Arial, sans-serif;
	font-size:24px;
}

.hero-box .col-md-4 p {
	color:#797979;
	font-size:18px;
	margin:20px 30px 20px 30px;
}

.hero-box.testimonials .col-md-4 p {
	margin:20px 30px 20px 0px;
	font-size:15px;
}

.quote {
	background: url(/images/quote.png) 0px 90px no-repeat;
	padding-top:20px;
}

.more-text {
	display:none;
}

.hero-box.odd h1 {
	font-family: 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
	font-size:50px;
	margin-top:60px;
}

.hero-box.odd p {
	font-size:25px;
	margin:20px 0px 20px 0px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}

.hero-box.odd {
	background:#f9f9f9;
	border-bottom:1px solid #e4e4e4;
}

.hero-box.even {
	background:#fff;
	border-bottom:1px solid #e4e4e4;
	padding-bottom:50px;
}

.list-in-seconds .container {
	position:relative;
	height:500px;
	text-align:center;
}

.manage-listings .hero-img img,
.list-in-seconds .hero-img img {
	position:absolute;
	bottom:-100px;
	left:50%;
	margin-left:-374px;
	max-width:100%;
}

.browser-image {
	margin-top:50px;
	margin-bottom:-300px;
}

.multi-channel {
	padding-top:340px;
	padding-bottom:50px;
}

.manage-listings .container {
	position:relative;
	height:400px;
	text-align:center;
}	

.usp-boxes {
	padding-top:150px;
}

.pricing-page .usp-boxes {
	padding-top:30px;
}

.usp-boxes .img-holder {
	height: 120px;
	line-height: 120px;
}

.new-features .img-holder {
	height:30px;
	line-height:30px;
}

.new-features .img-holder img {
	height: 28px;
}

.new-features .img-holder .glyphicon {
	font-size: 30px;
	margin-top: 0px;
	color: #00aeef;
}

.new-features h2 {
	font-size:20px;
}

.new-features {
	padding-top:20px;
	padding-bottom:10px;
	background: #f9f9f9; border-bottom: 1px solid #e4e4e4;
}

.manage-inventory {
	height:auto;
}

.get-started-today {
	background:#00aeef;
	padding:40px 0px 40px 0px;
	color:#fff;
}

.get-started-today .big-sign-up {
	background:#fff;
	color:#00aeef;
	font-size:30px;
	border:none;
	border-radius:8px;
	padding:20px;
	margin-top:20px;
}

.get-started-today p {
	margin-top:30px;
	color:#fff;
}

.footer {
	background:#1e1f21;
	padding-bottom:30px;
	color:#fff;
}

.footer h3 {
	color:#fff;
	font-size:24px;
}

.footer a {
	font-size:14px;
	color:#7b7d83;
	line-height: inherit;
}

.footer ul li,
.footer p {
	line-height: inherit;
	font-size:14px;
	color:#fff;
}

.footer .credits {
	color:#fff;
	font-size:14px;
}

.footer ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.subpage-header-bg {
	background-image: url(/images/hero-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 120px;
}
.subpage-header-bg h1 {
	color: white;
	font-size: 56px;
	margin: 0;
	padding: 30px 0 0;
	text-shadow: -1px -1px 0 #005B8C;
}

.slider-handle {
	z-index: 1000;
}

.sign-up-form input[type=text], .sign-up-form input[type=password], .sign-up-form input[type=email] {
	width:196px;
}

.active-signup {
	-webkit-box-shadow: 0px 0px 0px 50px rgba(0, 0, 0, 0.32);
	-moz-box-shadow: 0px 0px 0px 50px rgba(0, 0, 0, 0.32);
	box-shadow: 0px 0px 0px 2010px rgba(0, 0, 0, 0.8);
	z-index: 1000;
	position: absolute;
	transition: all 0.2s ease-in-out;
}

.text-wrapper {
	width:721px;
}

.video-wrapper {
	float:right;
	margin-top:20px;
}


/* Large desktop */
@media (min-width: 1200px) {

	.sign-up-form input[type=text], .sign-up-form input[type=password], .sign-up-form input[type=email] {
		width:262px !important;
	}

}

/*Small Desktop */
@media (min-width: 979px) and (max-width: 1200px) {

	.sign-up-form input[type=text], .sign-up-form input[type=password], .sign-up-form input[type=email] {
		width:196px;
	}

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.sign-up-form input[type=text], .sign-up-form input[type=password], .sign-up-form input[type=email] {
		width:146px;
		padding:10px;
		margin-right:10px;
	}
	
	.text-wrapper {
		width:auto;
	}
	
	.sign-up-form button {
		font-size:16px;
		padding:10px;
		width:180px;
	}
	
	.jumbo-text .message-bubble {
		font-size:18px;
		background-size:cover;
		border-radius:2px;
	}
	
	.navbar-inverse .navbar-nav>li>a {
		padding-right:10px;
	}
	
	.navbar-brand {
		width:200px;
	}
	
	
	.jumbo-text h2,
	.jumbo-text h1 {
		text-align:left;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.sign-up-form input[type=text], .sign-up-form input[type=password], .sign-up-form input[type=email] {
		width:146px;
		padding:10px;
		margin-right:10px;
	}
	
	.text-wrapper {
		width:auto;
	}
	
	.sign-up-form button {
		font-size:16px;
		padding:10px;
		width:180px;
	}
	
	.jumbo-text .message-bubble {
		font-size:18px;
		background-size:cover;
		border-radius:2px;
		margin: 40px 20px 3px 20px;
	}
	
	.navbar-inverse .navbar-nav>li>a {
		padding-right:10px;
	}
	
	.navbar-brand {
		width:200px;
	}
	
	.video-wrapper {
		float:none;
		text-align:center;
	}

}

@media (max-width: 590px) {
	.navbar-brand {
		width:220px;
	}
	
	.text-wrapper {
		width:auto;
	}
	
	.navbar-nav.pull-right {
		float:none !important;
		margin-left: -9px;
	}
	
	.jumbo-text h1 {
		font-size: 30px;
		margin-top: 50px;
	}
	
	.jumbo-text P {
		font-size:15px;
	}
	
	.jumbo-text .message-bubble {
		text-align: left;
		margin: 0px;
		margin-bottom:20px;
		background: none;
		background-color:#00aeef;
		border-radius:4px;
		font-size: 18px;
		padding: 10px;
		text-align:center;
	}
	
	.manage-listings .hero-img img, .list-in-seconds .hero-img img {
		position: absolute;
		bottom: -100px;
		left:0px;
		max-width: 93%;
		margin:10px;
	}
	
	.video-wrapper {
		float:none;
		text-align:center;
	}

	.text-center img {
		max-width:100%;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.video-wrapper iframe {
		width:100%;
	}
	
	.jumbo-text .message-bubble {
		width:100%;
	}
	
	.jumbo-text h1 {
		margin-top:20px;
	}
}
